Bug 440744 - FTBFS gwget-0.99-5.fc9
FTBFS gwget-0.99-5.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gwget (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:52 EDT by FTBFS
Modified: 2008-07-02 04:25 EDT (History)
0 users

See Also:
Fixed In Version: 0.99-7.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-02 04:25:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (6.03 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details
build.log.bz2 (6.14 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details
root.log.bz2 (6.06 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details
build.log.bz2 (6.11 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:52:30 EDT
gwget-0.99-5.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:52:34 EDT
Created attachment 300577 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:52:36 EDT
Created attachment 300578 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:52:37 EDT
Created attachment 300579 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:52:39 EDT
Created attachment 300580 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:42:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2008-06-25 21:49:15 EDT
gwget-0.99-7.fc9 has been submitted as an update for Fedora 9
Comment 7 Fedora Update System 2008-06-27 15:35:45 EDT
gwget-0.99-7.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwget'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5764
Comment 8 Fedora Update System 2008-07-02 02:32:10 EDT
gwget-0.99-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.